## emboss-explorer 2.2.0

=== debian/changelog ===
emboss-explorer (2.2.0-11) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * watch file standard 4 (routine-update)
  * Create /var/lib/emboss-explorer in postinst instead of rules since
    in rules the final user www-data is not known
  * Hack around strange permission error in dh_installman

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2020 09:58:31 +0100

emboss-explorer (2.2.0-10) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Depends: sensible-utils

 -- Andreas Tille <tille@debian.org>  Tue, 09 Oct 2018 18:00:50 +0200

emboss-explorer (2.2.0-9) unstable; urgency=medium

  * Team upload
  * Moved packaging to Git
  * cme fix dpkg-control
  * Standards-Version: 4.1.0 (no changes needed)
  * debhelper 10
  * Fix symlink
    Closes: #861038
  * Remove debian/menu since there is a desktop file

 -- Andreas Tille <tille@debian.org>  Tue, 26 Sep 2017 14:48:02 +0200

emboss-explorer (2.2.0-8) unstable; urgency=low

  [ David Paleino ]
  * Removed myself from Uploaders

  [ Charles Plessy ]
  * Converted patches from dpatch to quilt format.
  * Converted the source package to dpkg source format 3.0 (quilt).
  * Added a DEP 3 header to the patches.
  * Removed debian/emboss-explorer.preinst, useless after Lenny.
  * Conforms with Policy 3.9.4 (debian/control, no other changes needed).
  * Use canonical VCS URLs in debian/control.
  * Updated debian/copyright to latest machine-readable format.
  * Switch to Debhelpers compatibility level 9 (debian/compat, debian/control).
  * Convert to Debhelper's tiny mode (debian/rules, debian/docs).
  * Removed obsolete DM-Upload-Allowed field.
  * Normalised debian/control with config-model-edit.
  * Removed restriction on EMBOSS version, satisified even in oldstable.
  * Verbose build logs (debian/rules).
  * Added Debhelper’s misc:Depends substitution variable.
  * Use dh_apache2 (Closes: #669738).
    - Build-depend on apache2-dev for dh_apache2.
    - Invoke dh_apache2 through dh.
    - Updated Apache configuration file for 2.4.
    - Updated debian/emboss-explorer.links for new name of configuration file.
    - Override ‘apache2-deprecated-auth-config’ warning (would conflict
      with another file).
    - Delete obsolete postinst and postrm files.
    - Recommend apache2 or httpd through misc:Recommends.
  * Added keywords to the desktop entry.
  * Correct path for moving ACD.pm and its manual page.
  * Apply patch from upstream tracker to use emboss-explorer with EMBOSS 6.4
    (Closes: #722982 LP:#1083426).
  * Correct the alias to the EMBOSS documentation.  Closes: #485735.

 -- Charles Plessy <plessy@debian.org>  Sun, 15 Sep 2013 13:50:12 +0900

emboss-explorer (2.2.0-7) unstable; urgency=low

  * debian/emboss-explorer.postinst: reloads apache.
  * debian/menu, debian/emboss-explorer.desktop,
    debian/rules, debian/emboss-explorer.install: adding menu entries starting
    a browser on http://localhost/emboss-explorer.
  * debian/README.source, debian/control: added instructions for patching
    and updated Standards-Version.
  * debian/compat, debian/control: using Debhelper 7.

 -- Charles Plessy <plessy@debian.org>  Sun, 07 Dec 2008 20:21:35 +0900

emboss-explorer (2.2.0-6) unstable; urgency=low

  [ Charles Plessy ]
  * Relicensed the packaging work to "Same as EMBOSS explorer".
  * debian/patches:
    - Documented 01-fix_examples.dpatch.
    - Documented and forwarded 02-fix_Conf.pm.dpatch and
      05-build-manpages.dpatch.
    - Suppressed 04-fix_install.dpatch. Its role is taken by debian/rules and
      debian/index.html.
  * debian/rules:
    - refreshed using dh-make-perl version 0.45;
    - tests disable because of upstream bug 1994385;
    - sets the owner of the emboss output directory as `www-data';
    - touches the makefile to avoid timestamp artefacts due to the patching of
      Makefile.PL (Thanks to Damyan and Gregor for the hint!).
  * Package made compatible with FHS by not using /var/www.
    - HTML files moved to `/usr/emboss-explorer/html'.
    - Cascade stylesheets moved to `/etc/emboss-explorer/style'
      (they are intended to be modifiable).
    - Temporary files moved to `/var/lib/emboss-explorer'
    - /etc/emboss-explorer/apache.conf allows apache2 to access the files in
      the /user/share/emboss-explorer directory, as well as the EMBOSS
      documentation in /usr/share/doc/emboss-explorer/ (Closes: #485735).
  * debian/emboss-explorer.manpages, debian/acdcheck.1*, debian/mkstatic.1*
    suppressed to use Upstream's manpages.
  * debian/emboss-explorer.postrm removes the temporary files when the package
    is purged.
  * debian/emboss-explorer.preinst moves the emboss-explorer.conf in its new
    place.

  [ David Paleino ]
  * debian/control:
    - dropped dependency on libcgi-perl (Closes: #485009)
    - updated Charles' email :)
  * debian/copyright updated

 -- Charles Plessy <plessy@debian.org>  Sat, 05 Jul 2008 16:29:07 +0900

emboss-explorer (2.2.0-5) unstable; urgency=low

  * debian/control:
    - Allowed upload by Debian maintainers.
    - Changed Maintainer to Debian-Med Packaging Team.
    - Changed VCS to Debian-Med's subversion repository.
    - Checked conformance with Policy 3.7.3 (no changes needed).
  * debian/copyright: converted to machine-readable format.

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Wed, 05 Mar 2008 20:14:55 +0900

emboss-explorer (2.2.0-4) unstable; urgency=low

  [ David Paleino ]
  * debian/do_cleanup.sh removed -- its contents are now directly

