=== debian/control ===
Source: emboss-explorer
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               apache2-dev
Build-Depends-Indep: libparse-recdescent-perl,
                     libmailtools-perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/emboss-explorer
Vcs-Git: https://salsa.debian.org/med-team/emboss-explorer.git
Homepage: http://embossgui.sourceforge.net/
Rules-Requires-Root: no

Package: emboss-explorer
Architecture: all
Depends: ${perl:Depends},
         libmailtools-perl,
         libemboss-acd-perl,
         emboss,
         emboss-data,
         sensible-utils,
         ${misc:Depends}
Recommends: emboss-doc,
            ${misc:Recommends}
Description: web-based GUI to EMBOSS
 EMBOSS explorer is a web-based graphical user interface
 to the EMBOSS suite of bioinformatics tools. It is written
 in Perl.
 .
 If you use the Apache HTTP server, you will at most have to restart it before
 using EMBOSS explorer. For other web servers, you will have to do the
 configuration by yourself.

Package: libemboss-acd-perl
Architecture: all
Section: perl
Depends: ${perl:Depends},
         libparse-recdescent-perl,
         ${misc:Depends}
Description: perl module to parse EMBOSS ACD files
 EMBOSS::ACD parses EMBOSS Ajax Command Definition files
 and provides object-oriented access to the data contained
 therein.
 .
 For a complete specification of the ACD format, see
 http://emboss.sourceforge.net/developers/acd
