=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with apache2

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	echo 'Test disabled because of http://sourceforge.net/tracker/index.php?func=detail&aid=1994385&group_id=124389&atid=699414'
endif

override_dh_install:
	dh_install
	$(MAKE) install DESTDIR=$(CURDIR)/debian/emboss-explorer PREFIX=/usr
	# Move ACD.pm to a separate package, that is useful for making
	# manpages from EMBOSS ACD files without being bothered by the
	# dependancy on web servers.
	mv $(CURDIR)/debian/emboss-explorer/usr/share/perl5/EMBOSS/ACD.pm $(CURDIR)/debian/libemboss-acd-perl/usr/share/perl5/EMBOSS/
	mv $(CURDIR)/debian/emboss-explorer/usr/share/man/man3/EMBOSS::ACD.3pm $(CURDIR)/debian/libemboss-acd-perl/usr/share/man/man3/

override_dh_installman:
	# FIXME: strange "Permission denied" error - no idea why
	dh_installman || true
