=== debian/watch ===
version=4
http://sf.net/embossgui/emboss-explorer-(.*)\.tar\.gz
